/*
*	Brand Colors
*	Yellow - RGB: 254,185,31 - Hex: #FEB91F
*	Orange - RGB: 244,133,24 - Hex: #F48518
*	Red - RGB: 163,0,21 - Hex: #A30015
*	Dark Red: - RGB: 107,22,19 - Hex: #6B1613
*	Dark Grey - RGB: 109,111,113 - Hex: #6D6F71
*/

@font-face
{
font-family: BleedingCowboys;
src: url('/css/fonts/BleedingCowboys.ttf')
}

body{background: url('img/left-bars-full-double.jpg') no-repeat 72px 0px fixed #FEB91F;}
.container{margin:0px;min-height:600px;border-right:2px solid #ffffff;}  
/*.wrapper{background: url('img/bg-left-bars.jpg') repeat-y;}*/
#header{}
#header #logo-contact{height:150px;background: url('img/bgHeader.jpg') repeat-x;}
#header #logo-contact #logo{margin:50px 0px 0px 15px;}
#header #logo-contact p{float: right;color:#ffffff;margin:70px 15px 0px 0px;}
#header #logo-contact p span{font-size: 2em;}

#nav{background:#F48518;color:#ffffff;border-bottom:1px solid #6D6F71;}
#nav ul.nav{margin:0;}
#nav ul.nav-pills li a{color:#ffffff;background:#F48518;margin:1px;font-size:1.1em;}
#nav ul.nav-pills li.active a{background:#6B1613;}
#nav ul.nav-pills li a:hover{color:#6B1613;background: #FEB91F;}

.breadcrumb{margin-left:-15px;}

#content{background: #ffffff;min-height: 400px;}
#content #main{margin-left:15px;}
#content #main h2, #content #main h3{margin:1em 0;color:#6B1613; font-family:"BleedingCowboys", "Helvetica Neue", Helvetica, Arial, sans-serif;;}
#features{ background: #6D6F71;color:#ffffff;}
#features .feature{width:33%;float: left;height:170px;text-align:center;}
#features .feature img{margin-left:3px;}

.productList{list-style:none;margin:2em 0 4em 0;border-top:1px dotted #6D6F71;}
.productList li{margin-top:5px;height:115px;width:100%;border-bottom:1px dotted #6D6F71;}
.productList li a img{display:block;float:left;border:1px solid #6D6F71;margin-right:10px;}
.productList li a h4{color:#6B1613;}
.productList li a p{color:#333333;}

#footer{margin:0.5em 15px 0.5em 0;text-align:center;border-top:1px dotted #cccccc;}
#footer p{margin-top:1em;}

.imgRight{float:right;margin:1.5em;}
.imgLeft{float:left;margin:1.5em;}

.news{list-style:none;margin:2.2em 0 4em 0;}
.news li{margin-top:5px;margin-bottom:1.5em;}
.news li a{display:block;margin:0;}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
